### Function

# FwupdPlugin MkhiArbhSvnGetInfoRequest new

#### Declaration [src]

    FuMkhiArbhSvnGetInfoRequest*
    fu_mkhi_arbh_svn_get_info_request_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `FuMkhiArbhSvnGetInfoRequest`

No description available.

The data is owned by the called function.